CVE-2019-5482

Priority
Description
Heap buffer overflow in the TFTP protocol handler in cURL 7.19.4 to 7.65.3.
Notes
Package
Source: curl (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):released (7.22.0-3ubuntu4.27)
Ubuntu 14.04 ESM (Trusty Tahr):released (7.35.0-1ubuntu2.20+esm3)
Ubuntu 16.04 LTS (Xenial Xerus):released (7.47.0-1ubuntu2.14)
Ubuntu 18.04 LTS (Bionic Beaver):released (7.58.0-2ubuntu3.8)
Ubuntu 19.10 (Eoan Ermine):released (7.65.3-1ubuntu3)
Patches:
Upstream:https://github.com/curl/curl/commit/facb0e4662415b5f28163e853dc6742ac5fafb3d
More Information

Updated: 2020-01-29 20:05:21 UTC (commit 768ceb2fdee6790d707d0f681e1b54916744af1e)